# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Sun Jan 21 11:32:40 UTC 2018
pkgname = steinberg-vst36
pkgver = 3.6.7-1
pkgdesc = Steinberg's VST SDK (version 3.6)
url = http://www.steinberg.net/en/company/developers.html
builddate = 1516534360
packager = Andreas Grapentin <andreas@grapentin.org>
size = 431104
arch = any
license = custom
provides = steinberg-vst
